Subject: Re: News posting offline ?

From: Peter Karlsson <[email-masked]>
Date: Fri, 18 Apr 1997 10:48:06 +0200

On Thu, 17 Apr 1997, Zsolt Gere-Kiss wrote:

> Then tell me: why should I be connected with the news server in order to
> compose a message ? 

Because Pine has not yet added a feature to read mail/news offline?

I'm sorry if I misunderstood your original post, I just thought that you
hadn't found out how to write news messages at all, except for replying to
other's.

-- 
\\//
Peter - http://nafmo.home.ml.org/ - ICQ UIN 762719
      - Association Against Big .sigs